ابل تجبر مستخدمي Mac على شراء أجهزة أحدث!

بشكل متكرر تجبر ابل مستخدمي منتجاتها على الترقية للاصدرات الأحدث واضافة المزيد من التكاليف المادية على المستخدمين لشراء المنتجات الاحدث، سواء كنت من مستخدمي iPhone أو iPad ستلاحظ هذا الأمر، مؤخراً انتقلت هذه العدوى لتشمل اجهزة Mac. فبعد اصدار النسخة الأخيرة من الاصدار 10.14 تحت مسمى Mojave لم يعد بإمكان مستخدمي Mac الاصدارات او الموديلات ماقبل العام 2012 التحديث لهذه النسخة، الطرازات المدعومة هي :  MacBook (Early 2015 or later) MacBook Air (Mid-2012 or later) MacBook Pro (Mid-2012 or later) iMac Pro iMac (Late 2012 or later) Mac mini (Late 2012 or later) Mac Pro (Mid-2010 or later*) من المعروف أن اجهزة ابل ليست رخيصة الثمن وتغييرها […]قراءة التدوينة